<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_mehezabin20202";  
$password = "mehezabin2020";  
$dbname = "gyxbqlbq_mehezabin";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
$sql = "SELECT * FROM `item`  WHERE catagory_code = '$catagory'";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>